Module
Contents
Index 🔎︎

# FileExists Function

Determines if a file or a directory is available on the data medium.

## Sintaksis:

    FileExists(NamaBerkas As String | NamaDirektori As String)

## Nilai hasil:

Bool

## Parameter:

FileName | DirectoryName: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleFileExists

        MsgBox FileExists("C:\autoexec.bat")

        MsgBox FileExists("file:///d|/bookmark.htm")

        MsgBox FileExists("file:///d|/Private")

    End Sub